<!DOCTYPE html>
<html lang="en">

<head>
  <style>
    #slaask-button {
      z-index: 0 !important;
    }
  </style>


  <head>
    <style>
      #slaask-button {
        z-index: 0 !important;
      }
    </style>

    <meta charset="utf-8" />
    <!--import Roboto and Lato fonts-->
    <link
      href="https://fonts.googleapis.com/css?family=Lato:300,400,400i,700,700i|Roboto:400i,500,500i,700,700i&display=swap"
      rel="stylesheet">
    <link rel="shortcut icon" href="%PUBLIC_URL%/%REACT_APP_THEME%.png" />
    <!--
      Maximum-Scale added to prevent iOS devices from zooming when selecting a field.
      See https://developer.mozilla.org/en-US/docs/Mozilla/Mobile/Viewport_meta_tag
    -->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="image"
      property="og:image"
      content="%PUBLIC_URL%/linkedin.png"
    />
    <!--
      manifest.json provides metadata used when your web app is added to the
      homescreen on Android. See https://developers.google.com/web/fundamentals/engage-and-retain/web-app-manifest/
    -->
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.
      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
    <link rel="stylesheet" href="%PUBLIC_URL%/static/js/skins/ui/oxide/content.min.css" />
    <link rel="stylesheet" href="%PUBLIC_URL%/static/js/skins/ui/oxide/skin.min.css" />
    <title>%REACT_APP_SITE_TITLE%</title>
    <style>
      .app-loader {
        width: 100vw;
        height: 100vh;
        display: flex;
        align-items: center;
        justify-content: center;
      }

      .app-loader img {
        width: 200px;
      }

      
    </style>
  </head>

<body>
  <noscript>
    You need to enable JavaScript to run this app.
  </noscript>
  <div id="root">
    <div class="app-loader">
      <img src="%PUBLIC_URL%/FlavorWiki_Powered_Logo.png" />
    </div>
  </div>
  <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.
      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.
      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->

  <script src="/static/browser-detect/dist/browser-detect.umd.js"></script>
  <script src="/static/browser-validate.js"></script>
  <script src="https://cdn.slaask.com/chat_loader.js" async="true"></script>      
</body>

</html>